@media screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
  }
  .navbar-brand img {
    margin-top: 0;
    height: 40px;
  }
  .navigation-wrap li a,
  .phone-icon a {
    text-align: left;
    padding: 15px 16px 15px 30px !important;
    font-size: 16px;
  }
  .navigation-wrap ul li {
    border-bottom: 1px solid #e5e5e5;
  }
  .navigation-wrap ul {
    margin-top: 15px;
  }
  .phone-icon {
    margin: 15px 0px;
  }
  .start-header.headfix {
    position: fixed;
    z-index: 99;
    top: 0px;
    background: #fff;
    height: 100%;
  }
  .navbar-toggler {
    margin-top: 0;
  }
  .navbar-collapse {
    overflow: hidden;
    top: 76px;
    position: fixed;
    height: calc(100vh - 76px) !important;
    background: #fff;
    left: -100vw !important;
    width: 100% !important;
    transition: all 0.2s ease-in-out;
    padding: 0;
    margin: 0;
    display: block !important;
    visibility: hidden;
    z-index: 99;
  }
  .navbar-collapse.show {
    left: 0 !important;
    transition: all 0.5s ease-in-out;
    visibility: visible;
  }
  .navbar-brand img {
    height: 40px;
  }
  .main_heading h1 {
    line-height: 35px;
    font-size: 25px;
    padding: 0px;
  }
  .banner-section {
    background-image: none;
    text-align: center;
    background: #efede1;
  }
  .aboutus-section {
    background-image: none;
    text-align: center;
  }
  .right_img {
    height: 14%;
    display: none;
  }
  .about-usdiv {
    padding: 0;
  }
  .aboutus-section {
    padding: 40px 0px 0px;
    margin: 0;
  }
  .about-usdiv h3 {
    font-size: 25px;
    line-height: 35px;
  }
  .padding-bottom {
    padding-bottom: 20px;
  }
  .why_chooseus h3 {
    font-size: 27px;
    padding-top: 40px;
  }
  .product_Categories .product_head {
    font-size: 27px;
  }
  .product_Categories {
    padding: 40px 0px;
  }
  .why_chooseus:after {
    display: none;
  }
  .why_chooseus:before {
    display: none;
  }
  .subscribe-section {
    background-position: left bottom;
    background-size: 100%;
  }
  .subscribe-div {
    padding-top: 4%;
  }
  .subscribe-section h3 {
    font-size: 27px;
    line-height: 39px;
    text-align: center;
  }
  .about-banner img.banner-right {
    width: 100%;
  }
  .top-banner {
    background-size: 100% 100%;
    margin-top: 3%;
  }
  .top-banner h3 {
    font-size: 24px;
    margin: 0;
    padding: 0;
  }
  .about-banner h3 {
    padding-top: 30px;
    font-size: 27px;
    line-height: 34px;
    text-align: center;
  }
  .about-banner p {
    text-align: center;
  }
  .producttop-banner h3 {
    font-size: 29px;
    line-height: 52px;
    padding: 24px 20px 0px 20px;
  }
  .producttop-banner p {
    padding: 5px 20px 20px 20px;
  }
  .product-list .right-sidetext h4 {
    font-size: 25px;
  }
  .product-list img {
    height: auto;
  }
  .product-list {
    padding: 40px 0px;
  }
  .same-modalbg {
    margin: 0px 10px;
  }
  .same-modalbg button.close {
    margin-bottom: 20px;
  }
  .same-modalbg .modal-dialog {
    margin: 16px auto;
    position: relative;
    top: 0;
    left: 0;
    transform: none !important;
  }
  .same-modalbg .modal-content {
    margin: 16px auto;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    transform: none !important;
  }
  .call-usbg {
    max-width: 100%;
    width: auto;
  }
  .contact-ussection {
    padding: 40px 0px;
  }
  .submit-contact {
    width: 100%;
  }
  .location-bg {
    padding: 20px 20px;
  }
  .contact-ussection h3 {
    text-align: center;
  }
  .contact-ussection p.contact-para {
    text-align: center;
  }
  header .nav-item:hover:after {
    opacity: 0;
  }
  header {
    height: 60px;
  }
  .equiry-list {
    margin: 0 5px;
  }
  .mob-banner img {
    max-width: 100%;
    margin-top: 20px;
  }
  /*.tabs-ul{
    margin: 0 auto;
    width: 300px;
    justify-content: center;
  }
  .same-modalbg .modal-body{
    padding-left: 0;
    padding-right: 0;
  }
  .same-modalbg .nav-pills li{
    margin: 0;
  }
  li.nav-item.equiry-list{
    margin: 0px 5px;
  }*/
}

@media screen and (min-width: 768px) and (max-width: 1023px) {
  .main_heading h1 {
    font-size: 54px;
    line-height: 69px;
  }
  .aboutus-section {
    padding: 0;
  }
  .right_img {
    height: 28%;
  }
  .subscribe-section {
    background-size: 45%;
  }
  .navigation-wrap li a,
  .phone-icon a {
    padding: 5px 3px 0px 0px !important;
    font-size: 17px;
  }
  .navbar-brand img {
    height: 40px;
  }
  .navbar.navbar-expand-md {
    padding: 0;
  }
  .about-banner img.banner-right {
    width: 100%;
  }
  .top-banner {
    background-size: 100% 100%;
    margin-top: 12%;
  }
  .subscribe-section h3 {
    line-height: 50px;
  }
  .product-list img {
    height: auto;
    width: 100%;
  }
  .same-modalbg .modal-content {
    max-width: 750px;
    height: 740px;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1050px) {
  .navigation-wrap li a,
  .phone-icon a {
    padding: 7px !important;
  }
  .top-banner {
    margin-top: 12%;
  }
}

@media screen and (min-width: 200px) and (max-width: 320px) {
  .producttop-banner h3 {
    font-size: 24px;
    line-height: 45px;
  }
  .contact-ussection h3 {
    font-size: 27px;
    text-align: center;
  }
  .contact-ussection p.contact-para {
    text-align: center;
  }
  .subscribe-section h3 {
    font-size: 22px;
  }
  .subscribe-div .input-group-append .input-group-text {
    font-size: 15px;
  }
  .product_Categories .card-text {
    font-size: 12px;
  }
  .main_heading p {
    font-size: 14px;
    line-height: 22px;
  }
  .why_chooseus h3 {
    padding: 40px 0px 0px 0px;
  }
}
